<!doctype html>
<html lang="ru">
  <head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Путешествия</title>

	<link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/pricing/">

	<!-- Bootstrap core CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- Custom styles for this template -->
	<link href="style.css" rel="stylesheet">

</head>

<body>
	<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom shadow-sm">
		<h5 class="my-0 mr-md-auto font-weight-normal">Путешествия за границы Земли</h5>
		<nav class="my-2 my-md-0 mr-md-3">
		    <a class="p-2 text-dark" href="#price">Предисловие</a>
			<a class="p-2 text-dark" href="#tovar">Предложения</a>
			<a class="p-2 text-dark" href="#calc">Калькулятор</a>
			<a class="p-2 text-dark" href="#feedback">Отзывы</a>
			<a class="p-2 text-dark d-flex flex-column" href="#contact">Другая информация</a>
		</nav>
	</div>

	<div id="price" class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
		<h1 class="display-4">Предисловие</h1>
		<p class="lead">Давно хотели заняться чем-то необычным и малораспространённым, чем-то загадочным и уникальным? Тогда наше агенство может предоставить вам эту возможность. 
		                В ассортимент наших услуг входят полёты на другие планеты и проживание на них в отелях уровня 5 звёзд. Помимо этого по планетам ежедневно проходят экскурсии,
                        записаться на которые вы можете дополнительно (оплата экскурсий происходит отдельно). Мы делаем всё, чтобы ваш отдых получился впечатляющим и незабываемым.
						Также в планах компании наладить маршруты полётов и в другие галактики, но для этого придётся немного подождать.</p>
	</div>

	<div id="tovar" class="container">
	<h1 class="display-4 text-center" id="text">Путёвки</h1>
		<div class="card-deck mb-3 text-center">
			<div class="card mb-4 shadow-sm">
				<div class="card-header">
					<h4 class="my-0 font-weight-normal">Марс</h4>
				</div>
				<div class="card-body">
					<h2 class="card-title pricing-card-title"><small class="text-muted">от</small> 14,685<small class="text-muted">$</small></h2>
					<div class="list-unstyled mt-3 mb-4">
						Исследуйте тайны красной планеты и узнайте самолично, 
						есть ли жизнь на пустынной планете.
					</div>
					<button type="button" class="btn btn-lg btn-block btn-outline-primary" onclick="document.location='https://ru.wikipedia.org/wiki/%D0%9C%D0%B0%D1%80%D1%81'">Подробнее</button>
				</div>
			</div>
			<div class="card mb-4 shadow-sm">
				<div class="card-header">
					<h4 class="my-0 font-weight-normal">Плутон</h4>
				</div>
				<div class="card-body">
					<h2 class="card-title pricing-card-title"><small class="text-muted">от</small> 152,512<small class="text-muted">$</small></h2>
					<div class="list-unstyled mt-3 mb-4">
					    Посетите Плутон и решите, обоснованно ли он был исключен из пантеона планет Солнечной системы.
					</div>
					<button type="button" class="btn btn-lg btn-block btn-outline-primary" onclick="document.location='https://ru.wikipedia.org/wiki/%D0%9F%D0%BB%D1%83%D1%82%D0%BE%D0%BD'">Подробнее</button>
				</div>
			</div>
			<div class="card mb-4 shadow-sm">
				<div class="card-header">
					<h4 class="my-0 font-weight-normal">Венера</h4>
				</div>
				<div class="card-body">
					<h2 class="card-title pricing-card-title"><small class="text-muted">от</small> 29,241<small class="text-muted">$</small></h2>
					<div class="list-unstyled mt-3 mb-4">
						Откройте для себя и своей половинки всю красоту планеты, названной именем богини любви. Ах, как романтично!
					</div>
					<button type="button" class="btn btn-lg btn-block btn-outline-primary" onclick="document.location='https://ru.wikipedia.org/wiki/%D0%92%D0%B5%D0%BD%D0%B5%D1%80%D0%B0'">Подробнее</button>
				</div>
			</div>
		</div>
	</div>

	<div id="calc" class="container">
		<h1 class="display-4 text-center mb-4">Калькулятор цен</h1>
		<div id="form-div" class="row">
			<div id="select-div" class="col-md-6 mb-3">
				<label for="select">Куда?</label>
				<select class="form-control" id="select">
					<option value="1" selected>Марс</option>
					<option value="2">Плутон</option>
					<option value="3">Венера</option>
				</select>
			</div>
			<div id="number-div" class="col-md-6 mb-3">
				<label for="number">Количество билетов</label>
				<input type="number" class="form-control" id="number" placeholder="Введите количество" value="1">
			</div>
		</div>
		<div id="radio-div" class="row d-none">
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio1" value="r1" checked>
				<label class="form-check-label" for="radio1">Эконом класс</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio2" value="r2">
				<label class="form-check-label" for="radio2">Премиум класс</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio3" value="r3">
				<label class="form-check-label" for="radio3">Класс люкс</label>
			</div>
		</div>
		<div id="check-div" class="row d-none">
			<div class="col-md-6 custom-control custom-checkbox mb-3 ml-3">
				<input type="checkbox" class="custom-control-input" id="checkbox">
				<label class="custom-control-label" for="checkbox">В один конец</label>
			</div>
		</div>
		<p>Итоговая цена: <span id="result-span">14685</span>$</p>
	</div>

	<div id="feedback" class="container">
		<h1 class="display-4 text-center mb-4">Отзывы</h1>
		<div class="row">
			<div class="col-12 col-md-6">
				<h4>Глеб</h4>
				<p>Сайт конечно хорош, но вот предложения меня не очень устраивают. Хотелось бы слетать в другую Солнечную систему, но из-за отсутствия такой возмоности лечу на Марс.</p>
			</div>
			<div class="col-12 col-md-6">
				<h4>Захар</h4>
				<p>Чего не сделаешь, чтобы не ходить на пары...Вот и взял себе билет в один конец на Венеру. Всем советую.</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-6">
				<h4>Данил</h4>
				<p>Ну...Глеба нельзя оставлять одного ни на секунду, ибо натворит всякой фигни...Чтож, лечу с ним на Марс...Спасибочки, Глеб...</p>
			</div>
			<div class="col-12 col-md-6">
				<h4>Оля</h4>
				<p>Всегда хотела побывать на Плутоне, но не было возможности, до этого сайта. Взяла билет в один конец, больше никогда не увижу Землю. УРА!</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-6">
			<h4>Кирилл</h4>
			<p>Как хорошо, когда у тебя в друзьях есть хороший программист. Лечу на Плутон, получив неплохую скидочку. Увидимся в некст жизни, Тёма.</p>
			</div>
		</div>
	</div>

	<div id="contact" class="container">
		<h1 class="display-4 text-center mb-4">Контакты</h1>
		<div class="row">
			<div class="col-12 col-md-6 pb-3">
				<p>Наш главный офис расположен по адресу ул.Ставропольская д.149, более точное месторасположение уточнять у охраны, через которую вам обязательно придётся пройти (возьмите с собой паспорт). 
				   Также вы можете связаться с главным продавцом нашей компании по ссылкам ниже, написав в директ в Instagram либо же в личные сообщения в Вконтакте.</p>
			</div>
			<div class="col-12 col-md-6">
				<iframe id="map" src="https://yandex.ru/map-widget/v1/?um=constructor%3A3a8e9d509b236a0b176a465c9fdaefbd61587b3d33da287ea26b0b9015c2cc79&amp;source=constructor"></iframe>
			</div>
		</div>
	</div>

	<footer class="bg-light mt-5">
		<div class="container py-5">
			<div class="row">
				<div class="col-6 col-md">
					<h5>Аннотация</h5>
					Данный сайт является проектом (больным воображением) студента КубГУ
					факультета компьютерных технологий и прикладной математики 
					направления математического обеспечения и администрирования информационных систем
					25 группы / 1 подгруппы - Ралко Артёма (Александровича)
				</div>
				<div class="col-6 col-md">
					<h5>Контакты</h5>
					<a href="https://vk.com/ralkmeow"><img src="vk.jpg" height="50" width="50" title="Страничка в вконтакте автора"></a>
					<a href="https://www.instagram.com/ralkmeow/"><img src="inst.jpeg" height="50" width="50" title="Страничка в инстограме автора"></a>
				</div>
			</div>
		</div>
	</footer>

	<script src="calc.js"></script>
</body></html>
